Bug 152533 - [UPDATE] astro/match
Summary: [UPDATE] astro/match
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Larkin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-24 06:20 UTC by Carlo Strub
Modified: 2010-12-01 23:10 UTC (History)
0 users

See Also:


Attachments
file.diff (823 bytes, patch)
2010-11-24 06:20 UTC, Carlo Strub
no flags Details | Diff
match.txt (959 bytes, text/plain; charset=UTF-8)
2010-11-30 22:09 UTC, Carlo Strub
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Carlo Strub freebsd_committer 2010-11-24 06:20:15 UTC
Update to 0.12:

    Fixed the description of the "outfile=" argument in the USAGE section
    of "match.html".
   
    Added a printf statement in "make_vote_matrix()" in atpmatch.c.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-11-24 06:20:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

glarkin@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Carlo Strub freebsd_committer 2010-11-30 22:09:47 UTC
 The author submitted a new version with a man page included.
Comment 3 dfilter service freebsd_committer 2010-12-01 23:09:21 UTC
glarkin     2010-12-01 23:09:15 UTC

  FreeBSD ports repository

  Modified files:
    astro/match          Makefile distinfo 
  Log:
  - Updated to 0.13 (http://spiff.rit.edu/match/match-0.13/NEWS)
  
  PR:             ports/152533
  Submitted by:   C-S <c-s at c-s dot li>
  
  Revision  Changes    Path
  1.14      +3 -1      ports/astro/match/Makefile
  1.9       +2 -3      ports/astro/match/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Greg Larkin freebsd_committer 2010-12-01 23:09:22 UTC
State Changed
From-To: open->closed

Noticed that 0.13 was released yesterday, and it was a simple upgrade 
from 0.12->0.13, so I added MAN1= to the Makefile and committed 0.13. 

Thank you for the PR!